locked
Atualização Framework RRS feed

  • Pergunta

  • Bom dia,

    Utilizo o Windows Server 2008 Standard key 7VBXF-K4CDV-K9JMQ-HV9WP-2QJWH

    O Sistema não aceita a atualização do Net Framewort 4.6

    Há algo que possa ser feito?

    Preciso adquirir uma nova versão do Windows?

    Desde já muito obrigado, agradeço

    sexta-feira, 6 de abril de 2018 13:38

Respostas

  • Nilson

    Você pode fazer o download do instalador do .NetFramework 4.6 no link:
    https://www.microsoft.com/pt-br/download/details.aspx?id=48137

    Neste link você também poderá verificar o processo de instalação, e os demais requisitos de hardware e software, no seu caso verifique se possuí o Service Pack 2 instalado.

    Sistemas Operacionais com Suporte:

    • Windows Vista SP2 (x86 e x64)
    • Windows 7 SP1 (x86 e x64)
    • Windows 8 (x86 e x64)
    • Windows 8.1 (x86 e x64)
    • Windows Server 2008 SP2 (x86 e x64)
    • Windows Server 2008 R2 SP1 (x64)
    • Windows Server 2012 (x64)
    • Windows Server 2012 R2 (x64)

    Requisitos Mínimos de Hardware:

    • Processador de 1 GHz ou mais rápido
    • 512 MB de RAM
    • 4,5 GB de espaço em disco disponível (x86)
    • 4,5 GB de espaço em disco disponível (x64)

    .

    Como medida de segurança e para evitar a pirataria, recomendo que você não forneça a License Key dos seus produtos nos fóruns.

    .


    Vladimir Faustino ITILv3 | MCP | MCTS | MTA



    sábado, 7 de abril de 2018 13:33

Todas as Respostas

  • Nilsonpn,

    A versão do Framework 4.6 não é compativel com o Windows Server 2008 Standard e sim com Windows Server 2008 R2 Standard.

    A versão compativel com o Windows Server 2008 Standard - é essa 4.5 Link para Download

    sexta-feira, 6 de abril de 2018 18:28
  • Nilson

    Você pode fazer o download do instalador do .NetFramework 4.6 no link:
    https://www.microsoft.com/pt-br/download/details.aspx?id=48137

    Neste link você também poderá verificar o processo de instalação, e os demais requisitos de hardware e software, no seu caso verifique se possuí o Service Pack 2 instalado.

    Sistemas Operacionais com Suporte:

    • Windows Vista SP2 (x86 e x64)
    • Windows 7 SP1 (x86 e x64)
    • Windows 8 (x86 e x64)
    • Windows 8.1 (x86 e x64)
    • Windows Server 2008 SP2 (x86 e x64)
    • Windows Server 2008 R2 SP1 (x64)
    • Windows Server 2012 (x64)
    • Windows Server 2012 R2 (x64)

    Requisitos Mínimos de Hardware:

    • Processador de 1 GHz ou mais rápido
    • 512 MB de RAM
    • 4,5 GB de espaço em disco disponível (x86)
    • 4,5 GB de espaço em disco disponível (x64)

    .

    Como medida de segurança e para evitar a pirataria, recomendo que você não forneça a License Key dos seus produtos nos fóruns.

    .


    Vladimir Faustino ITILv3 | MCP | MCTS | MTA



    sábado, 7 de abril de 2018 13:33
  • Boa tarde,

    Por falta de retorno essa thread está encerrada.

    Se necessário, favor abrir uma nova thread.

    Atenciosamente,

    Filipe B de Castro

    Esse conteúdo é fornecido sem garantias de qualquer tipo, seja expressa ou implícita

    MSDN Community Support

    Por favor, lembre-se de Marcar como Resposta as postagens que resolveram o seu problema. Essa é uma maneira comum de reconhecer aqueles que o ajudaram e fazer com que seja mais fácil para os outros visitantes encontrarem a resolução mais tarde.

    quinta-feira, 3 de maio de 2018 16:48
    Moderador